@charset "UTF-8";

/* anatatodocomo top */
.anatatodocomo-ttl {
  background: #c03;
  color: #fff;
  padding: 20px 0;
  text-align: center;
}
.anatatodocomo-ttl img {
  width: 246px;
}
.selsect-tag-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 800px;
  margin: 32px auto 24px;
  padding: 0 16px;
}
.selsect-tag-list > li {
  margin: 0 4px 8px;
}
.selsect-tag-list .tag-link {
  background: #fff;
  border: 1px solid #cc0132;
  border-radius: 15px;
  color: #c03;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  padding: 0 16px;
  height: 30px;
  text-decoration: none;
}
.selsect-tag-list .tag-link:hover,
.selsect-tag-list .tag-link.cur {
  background: #c03;
  color: #fff;
}
.link-tile-wrap {
  width: 100%;
  overflow: hidden;
}
.anatatodocomo-link-list {
  border-top: 1px solid #ccc;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  margin-right: -1px;
  width: calc(100% + 1px);
}
.anatatodocomo-link-list .link-tile {
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  width: 33.33%;
  margin-top: -1px;
}
.anatatodocomo-link-list .link-tile.tile-wide2 {
  width: 66.66%;
}
.anatatodocomo-link-list .link-tile.tile-wide3 {
  width: 100%;
}
.anatatodocomo-link-list .link-tile.is-none,
.anatatodocomo-link-list .link-tile.is-hide {
  display: none;
}
.anatatodocomo-link-list .link-tile .img-link {
  display: flex;
  align-items: center;
  padding: calc((32 / 1280) * 100vw) calc((32 / 1280) * 100vw) 0;
  position: relative;
  text-decoration: none;
}
.anatatodocomo-link-list .link-tile .link-txtarea {
  padding: 0 calc((32 / 1280) * 100vw) calc((24 / 1280) * 100vw);
}
.anatatodocomo-link-list .link-tile .link-txtarea a {
  text-decoration: none;
}
.anatatodocomo-link-list .link-tile a.new .img-wrap:after {
  background: #cc0132;
  color: #fff;
  content: "NEW";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  font-weight: bold;
  width: 54px;
  height: 28px;
  position: absolute;
  left: calc((10 / 1280) * 100vw);
  top: calc((10 / 1280) * 100vw);
}
.anatatodocomo-link-list .link-tile a .img-wrap {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.anatatodocomo-link-list .link-tile.tile-wide3 a .img-wrap,
.anatatodocomo-link-list .link-tile.tile-wide2 a .img-wrap {
  aspect-ratio: 853/394;
  margin: calc((-32 / 1280) * 100vw) calc((-32 / 1280) * 100vw) 0;
  width: calc(100% + ((64 / 1280) * 100vw));
}
.anatatodocomo-link-list .link-tile.tile-wide3 a .img-wrap {
  aspect-ratio: 1280/670;
}
.anatatodocomo-link-list .link-tile a .img-wrap img {
  width: 100%;
  transition: all 0.3s ease;
}
.anatatodocomo-link-list .link-tile.tile-wide3 a .img-wrap img,
.anatatodocomo-link-list .link-tile.tile-wide2 a .img-wrap img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0,-50%);
}
.anatatodocomo-link-list .link-tile a:hover .img-wrap img {
  transform: scale(1.1,1.1);
}
.anatatodocomo-link-list .link-tile.tile-wide3 a:hover .img-wrap img,
.anatatodocomo-link-list .link-tile.tile-wide2 a:hover .img-wrap img {
  transform: translate(0,-50%) scale(1.1,1.1);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box {
  --red-color:#C50E28;
  --pink-color:#DC097B;
  --orange-color:#8F6F04;
  --brown-color:#970A31;
  --green-color:#167C2F;
  --blue-color:#1180A1;
  --gold-color:#B5601E;
  --blackblue-color:#023067;
}
.anatatodocomo-link-list .link-tile.miraiquestion-box .img-wrap{
  position: relative;
  border: 4px solid var(--red-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box .img-wrap:before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 5.15vw;
  height: 6vw;
  border-radius: 0 0 0 10px;
  background-color: var(--red-color);
  background-image: url(/corporate/images/common/logo_miraiquestion.svg);
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.red a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.red a .img-wrap:before {
  border-color: var(--red-color);
  background-color: var(--red-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.pink a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.pink a .img-wrap:before {
  border-color: var(--pink-color);
  background-color: var(--pink-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.orange a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.orange a .img-wrap:before {
  border-color: var(--orange-color);
  background-color: var(--orange-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.brown a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.brown a .img-wrap:before {
  border-color: var(--brown-color);
  background-color: var(--brown-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.green a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.green a .img-wrap:before {
  border-color: var(--green-color);
  background-color: var(--green-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.blue a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.blue a .img-wrap:before {
  border-color: var(--blue-color);
  background-color: var(--blue-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.gold a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.gold a .img-wrap:before {
  border-color: var(--gold-color);
  background-color: var(--gold-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.blackblue a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.blackblue a .img-wrap:before {
  border-color: var(--blackblue-color);
  background-color: var(--blackblue-color);
}
.anatatodocomo-link-list .link-tile .category {
  margin-top: 16px;
  line-height: 1.42;
}
.anatatodocomo-link-list .link-tile .category a {
  color: #787878;
  font-size: 1.2rem;
}
.anatatodocomo-link-list .link-tile .category a .icon-blank{
  display: inline-block;
  position: static;
  vertical-align: sub;
  margin-left: 4px;
  text-indent: -9999px;
  width: 10px;
  height: 10px;
  background-position: center center;
  background-size: 100%;
  background-image: url(/corporate/images/common/ico_external.svg);
  transition: all 0.3s ease;
}
.anatatodocomo-link-list .link-tile .category a:hover .icon-blank{
  background-image: url(/corporate/images/common/ico_external_red.svg);
}
.anatatodocomo-link-list .link-tile .link-ttl a {
  display: block;
  font-weight: bold;
  margin-top: 12px;
  overflow: hidden;
}
.anatatodocomo-link-list .link-tile.tile-wide3 .link-ttl a ,
.anatatodocomo-link-list .link-tile.tile-wide2 .link-ttl a {
  font-size: 2.4rem;
}
.anatatodocomo-link-list .link-tile .category a:hover,
.anatatodocomo-link-list .link-tile .tag-list a:hover {
  color: #c03;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a[target="_blank"] {
  display: flex;
  align-items: center;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a .link-ttl-inner{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a[target="_blank"] .link-ttl-inner{
  width: calc(100% - 15px);
}
.anatatodocomo-link-list .link-tile a .icon-blank{
  display: block;
  position: static;
  text-indent: -9999px;
  margin-top: 5px;
  margin-left: 5px;
  width: 10px;
  height: 10px;
  background-position: center center;
  background-size: 100%;
  background-image: url(/corporate/images/common/ico_external.svg);
  transition: all 0.3s ease;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a[target="_blank"]:hover .icon-blank{
  background-image: url(/corporate/images/common/ico_external_red.svg);
}
.anatatodocomo-link-list .link-tile .tag-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 12px;
}
.anatatodocomo-link-list .link-tile .tag-list > li {
  margin-right: 12px;
}
.anatatodocomo-link-list .link-tile .tag-list > li a{
  font-size: 1.4rem;
  color: #757575;
}
.anatatodocomo-link-list .link-tile .date {
  color: #666;
  font-size: 1.3rem;
  margin-top: 8px;
  text-align: right;
}
.link-tile-wrap .btn-wrap {
  margin-top: 32px;
  text-align: center;
}
.about-anatatodocomo-sec {
  padding: 96px 0 84px;
}
.about-anatatodocomo-sec .sec-inner {
  max-width: 1216px;
}
.about-anatatodocomo-sec .about-anatatodocomo {
  background: #c03 url(/corporate/anatatodocomo/images/bg_corporate_anatatodocomo_pc.png) no-repeat center center / cover;
  color: #fff;
  padding: 84px 0 135px;
  text-align: center;
}
.about-anatatodocomo-sec .about-ttl {
  text-align: center;
}
.about-anatatodocomo-sec .about-ttl .en {
  display: inline-block;
  font-size: 3.2rem;
  font-weight: bold;
}
.about-anatatodocomo-sec .about-ttl .jp {
  display: inline-block;
  margin-top: 22px;
  position: relative;
}
.about-anatatodocomo-sec .about-ttl .jp .ttl-txt {
  display: inline-block;
  position: relative;
  z-index: 2;
  width: 350px;
}
.about-anatatodocomo-sec .about-ttl .jp .bg-txt {
  display: inline-block;
  position: absolute;
  right: -220px;
  top: -7px;
  z-index: 1;
  width: 284px;
}
.about-anatatodocomo-sec .about-lead-txt {
  margin-top: 95px;
}

/* society top */
.society-top {
  position: relative;
}
.society-top .breadcrumb-wrap {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
}
.society-top .society-top-mv {
  position: relative;
  z-index: 1;
  width: 100%;
}
.society-top .society-top-mv .mv-img {
  line-height: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
}
.society-top .society-top-mv .mv-img img {
  width: 100%;
}
.society-top .society-top-mv .sec-inner {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  max-width: 100%;
  padding: 75px 0 0 calc((163 / 1280) * 100vw);
  position: relative;
  height: calc((358 / 1280) * 100vw);
  z-index: 3;
}
.society-top .society-top-mv .sociery-top-ttl {
  width: calc((65 / 1280) * 100vw);
}
.society-top .society-top-mv .lead-txt {
  color: #fff;
  font-size: calc((20 / 1280) * 100vw);
  font-weight: bold;
  margin-top: 16px;
}
.society-top .society-top-mv .scroll {
  color: #fff;
  font-size: 1.5rem;
  padding-bottom: 42px;
  position: absolute;
  left: 50%;
  top: 80%;
  transform: translate(-50%,0);
  z-index: 4;
}
.society-top .society-top-mv .scroll .arrow {
  display: block;
  position: absolute;
  left: calc(50% - 8px);
  bottom: 20px;
  width: 16px;
  height: 8px;
}
.society-top .society-top-mv .scroll .arrow::after,
.society-top .society-top-mv .scroll .arrow::before {
  background: url(/corporate/anatatodocomo/changesociety/images/ico_scroll_arrow.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 16px;
  height: 8px;
  position: absolute;
  left: 0;
}
.society-top .society-top-mv .scroll .arrow::before {
  opacity: .1;
  bottom: calc(100% + 24px);
  display: none;
}
.society-top .society-top-mv .scroll .arrow::after {
  opacity: 1;
  bottom: calc(100% + -1px);
}
.society-top .society-top-mv .scroll .arrow img {
  width: 100%;
}
.sociery-index-wrap {
  margin-top: 60px;
  padding-bottom: 96px;
  position: relative;
  z-index: 3;
}
.sociery-index-wrap::before {
  background: url(/corporate/anatatodocomo/changesociety/images/bg_society_top_pc.png) repeat-y center 0 / 100% auto;
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 1650px);
  pointer-events: none;
  position: absolute;
  left: 0;
  top: 1650px;
  z-index: 1;
}
.sociery-index-wrap .sec-inner {
  max-width: 1057px;
  position: relative;
  z-index: 2;
}
.sociery-index-wrap .sociery-archive {
  overflow: hidden;
}
.sociery-index-wrap .sociery-archive + .sociery-archive {
  margin-top: 77px;
}
.sociery-index-wrap .sociery-archive .archive-ttl {
  color: #c03;
  width: 48%;
}
.sociery-index-wrap .sociery-archive:nth-of-type(2n-1) .archive-ttl {
  float: left;
}
.sociery-index-wrap .sociery-archive:nth-of-type(2n) .archive-ttl {
  float: right;
}
.sociery-index-wrap .sociery-archive .archive-ttl .num {
  display: inline-block;
  font-size: 2.4rem;
  font-style: italic;
}
.sociery-index-wrap .sociery-archive .archive-ttl .sub-ttl {
  display: inline-block;
  font-size: 2.4rem;
  font-style: italic;
  margin-bottom: 16px;
}
.sociery-index-wrap .sociery-archive .archive-ttl .ttl-txt {
  display: inline-block;
  line-height: 0;
}
.sociery-index-wrap .sociery-archive .archive-ttl .ttl-txt img {
  width: auto;
  height: 250px;
}
.sociery-index-wrap .sociery-archive .archive-ttl .label {
  border-top: 1px solid #c03;
  border-bottom: 1px solid #c03;
  display: inline-block;
  font-size: 2rem;
  font-weight: bold;
  margin: 24px 0 0 16px;
  padding: 8px 0;
  vertical-align: bottom;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap {
  background: #fff;
  border: 1px solid #ccc;
  color: #000;
  display: block;
  position: relative;
  text-decoration: none;
  width: 49%;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap a{
  text-decoration: none;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .archive-link{
  display: block;
  padding: 32px 32px 0;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .archive-link:hover {
  color: #c03;
}
.sociery-index-wrap .sociery-archive:nth-of-type(2n-1) .archive-link-wrap {
  float: right;
}
.sociery-index-wrap .sociery-archive:nth-of-type(2n) .archive-link-wrap {
  float: left;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .archive-link.new:after {
  background: #cc0132;
  color: #fff;
  content: "NEW";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  font-weight: bold;
  width: 54px;
  height: 28px;
  position: absolute;
  left: 40px;
  top: 40px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .link-txtarea{
  padding: 0 32px 24px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .img-wrap {
  width: 100%;
  overflow: hidden;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .img-wrap img {
  width: 100%;
  transition: all 0.3s ease;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap:hover .img-wrap img {
  transform: scale(1.1,1.1);
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .link-ttl {
  font-weight: bold;
  margin-top: 16px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .tag-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 6px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .tag-list > li {
  margin-right: 12px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .tag-list > li a{
  color: #757575;
  font-size: 1.4rem;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .tag-list > li a:hover{
  color: #c03;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .date {
  color: #000;
  font-size: 1.1rem;
  opacity: .5;
  margin-top: 8px;
  text-align: right;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list {
  width: 48%;
  margin-top: 64px;
}
.sociery-index-wrap .sociery-archive:nth-of-type(2n-1) .sociery-movie-list {
  float: left;
}
.sociery-index-wrap .sociery-archive:nth-of-type(2n) .sociery-movie-list {
  float: right;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list > li + li {
  margin-top: 24px;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link {
  color: #000;
  display: flex;
  text-decoration: none;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link:hover {
  color: #c03;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link .movie-img {
  width: 57.45%;
  overflow: hidden;
  position: relative;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link .movie-img::after {
  background: url(/corporate/images/common/ico_movie_play.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 48px;
  height: 48px;
  position: absolute;
  left: calc(50% - 24px);
  top: calc(50% - 24px);
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link .movie-img > img {
  width: 100%;
  transition: all 0.3s ease;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link:hover .movie-img > img {
  transform: scale(1.1,1.1);
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link .movie-ttl {
  flex: 1;
  min-width: 1px;
  font-size: 1.4rem;
  font-weight: bold;
  padding-left: 16px;
}
.sociery-index-wrap .btn-wrap {
  margin-top: 24px;
  text-align: center;
}
.docomo-5g-sec {
  background: #faeff1;
  padding: 40px 0 48px;
}
.docomo-5g-sec .docomo-5g-ttl {
  color: #c03;
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 27px;
  text-align: center;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr {
  color: #000;
  display: block;
  width: 500px;
  margin: 0 auto;
  text-decoration: none;
  position: relative;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr:hover {
  color: #c03;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr::after,
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr::before {
  background: url(/corporate/images/common/ico_arrow_circle.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 24px;
  bottom: 0;
  transition: all 0.3s ease;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr::before {
  background-image: url(/corporate/images/common/ico_arrow_circle_red.svg);
  opacity: 0;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr:hover::before {
  opacity: 1;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr:hover::after {
  opacity: 0;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr .img-wrap {
  width: 100%;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr .img-wrap img {
  width: 100%;
  transition: all 0.3s ease;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr:hover .img-wrap img {
  opacity: .7;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr .txt-wrap {
  font-weight: bold;
  margin-top: 16px;
  padding-right: 80px;
}

/* 375px break point */
.only-s-smt{
  display: none;
}

